<template>
  <g>
    <defs>
      <path
        id="arrow-down@1x-a"
        d="M18.6551868,11.1607599 L12.8266682,5.33224131 C12.7158055,5.22611491 12.5850777,5.14292449 12.441986,5.08744353 C12.1581822,4.97085216 11.839855,4.97085216 11.5560512,5.08744353 C11.4129595,5.14292449 11.2822317,5.22611491 11.1713689,5.33224131 L5.34285036,11.1607599 C5.04715963,11.4564506 4.93167925,11.8874293 5.03990957,12.2913503 C5.14813989,12.6952714 5.46363815,13.0107696 5.86755921,13.119 C6.27148027,13.2272303 6.7024589,13.1117499 6.99814964,12.8160592 L10.8333149,8.9692369 L10.8333149,17.8169281 C10.8333149,18.4607285 11.3552182,18.9826318 11.9990186,18.9826318 C12.642819,18.9826318 13.1647223,18.4607285 13.1647223,17.8169281 L13.1647223,8.9692369 L16.9998875,12.8160592 C17.2187677,13.0367416 17.5167168,13.1608724 17.8275372,13.1608724 C18.1383575,13.1608724 18.4363066,13.0367416 18.6551868,12.8160592 C18.8758693,12.5971789 19,12.2992299 19,11.9884095 C19,11.6775892 18.8758693,11.3796401 18.6551868,11.1607599 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#arrow-down@1x-a" />
    </g>
  </g>
</template>
